Subject: Re: [netlmm] RE: high-level technical comments to draft-sgundave

From: Behcet Sarikaya <[email-masked]>
Date: Thu, 15 Mar 2007 06:47:27 -0700 (PDT)

short comment inline...

----- Original Message ----
From: Sri Gundavelli <[email-masked]>
To: Genadi Velev <[email-masked]>
Cc: [email-masked]
Sent: Thursday, March 15, 2007 1:48:09 AM
Subject: [netlmm] RE: high-level technical comments to draft-sgundave

Hi Genadi,

Sure, we can discuss all the DNA related issues in the
allocated time slot. So far, we have covered most of 
the DNA interactions, did not cover much on the MAG's
DNA capability and the implications. We can talk about
this and other things in Prague. 

[behcet] I wonder what type of DNA interactions/ capability can be "discussed"
on point-to-point links during this updated agenda item?

Regards
Sri 

-----Original Message-----
From: Genadi Velev [mailto:[email-masked]] 
Sent: Wednesday, March 14, 2007 7:34 AM
To: Sri Gundavelli
Cc: [email-masked]
Subject: RE: high-level technical comments to draft-sgundave

Hi Sri,

thanks for the reply. I agree with your comments. Of course I'm open to
talk to you on the PMIP-DNA inter-action. BTW, I saw today that such a
topic is included in the updated agenda for Prague. 
There is just one clarification I'd like to make to your reply.

> > D. In section 6.11. it is mentioned that the MAG can depend on
> > "Notification event from the local mobility anchor" for 
> detecting the
> > presence of the MN on the connected link.  Do you think that this
> > "notification event" needs to be a part of the PMIPv6 protocol?  
> 
> IPv6 NUD and other access technology specific methods are 
> there for this
> detection. IMO, we should depend on the local events about an event
> that occurred locally, that is more predictable and fast, as 
> supposed to
> depending on an event from the LMA. Ryuji and Julien seem to think we
> should cover this in the base. This can be solved in many 
> ways, trying to
> avoid one more extension for this. We will discuss about this.

Yes, I agree that the detection of the MN's presence on the connected
link should rely on events coming from the local (i.e. MN-AR) interface.
However, in your I-D section 6.11. you have mentioned that one option is
a notification coming from the LMA. This is what I wanted to stress --
currently there is no other message going from LMA to MAG except the
P-BAck. So, if the LMA needs to initiate notification to the MAG (e.g.
to delete a state for a given MN), there might be a need for a new
message. If the consensus is not to define a new message, then we can
delete the option which allows the LMA to notify the MAG in section
6.11.

Regards,
Genadi

_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm